Delete a saved filter by ID
delete
https://app.fossa.com/api/issue-filters/{filterId}Delete a saved filter by ID. The filter must be owned by the user's organization.
Path parameters
filterIdintegerrequiredThe ID of the saved filter.
Responses
200Saved filter deleted successfully400Invalid or missing ID.403The user lacks permission to delete issue filters for the relevant category.404No filter was found with the given ID for the user's organization.uuidstringUnique identifier associated with the error
codeintegerfossa specific error code
messagestringmessage associated with this error
namestringname of the error
httpStatusCodeintegerhttp status code number
Try this endpoint
Build a request and run it against app.fossa.com.
Bearer
Stored in this browser for 24 hours. Try It uses a docs proxy for CORS and does not store tokens server-side.
DELETE https://app.fossa.com/api/issue-filters/1curl --request DELETE \ --url 'https://app.fossa.com/api/issue-filters/1' \ --header 'accept: application/json' \ --header 'authorization: Bearer YOUR_API_TOKEN'Real request. Mutating methods can change data.
Click Try It to run a request and see the response here.
Enter a Bearer token before running this request.
Path params
filterIdintegerrequiredThe ID of the saved filter.